Package: grails.util

## [Groovy] Interface MixinTargetAware<T>

-     interface MixinTargetAware<T>

  An interface for mixins to implement that want to be made aware of the target object

  Authors:
    Graeme Rocher
  Since:
    2.3.8

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract void` | `setTarget(T targetObject)`

- - ### Method Detail

    - #### abstract void setTarget(T targetObject)